#wa-compsubpage-j594opmr1dtujk255c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 0px 30px;}
#wa-compsubpage-j594opmr1dtujk255c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j594opmr1dtujk255c>.wa-container-vspacer {height:0px;}
#wa-container-l2dnrbw21dq71i46ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l2dnrbw21dq71i46ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-l2dnrbw21dq71i46ww>.wa-container-vspacer {height:0px;}
#wa-container-l2dnrbw61dq726nmyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l2dnrbw61dq726nmyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-l2dnrbw61dq726nmyo>.wa-container-vspacer {height:0px;}
#wa-row-j594opmr1dtujk2480 {margin:0px 0px;}
#wa-row-j594opmr1dtujk2480>div {padding: 0px 0px;}
#wa-row-j594opmr1dtujk2d8g {margin:0px 0px;}
#wa-row-j594opmr1dtujk2d8g>div {padding: 0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0 {margin:0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0>div {padding: 0px 0px;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lwew97kj1dqyrdznps] .dropdown-menu > li > a:focus {background-color:#c7d6de;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-brand, [id^=wa-compmenu-lwew97kj1dqyrdznps].navbar-nav li a, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Noto Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#466e7a;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#466e7a;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(199,214,222,0.258824);}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lwew97kj1dqyrdznps].navbar-default .navbar-toggle:hover {background-color:rgba(199,214,222,0) !important;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-lwew97kj1dqyrdznps] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j594opmr1dtujk2480 {margin:0px 0px;}
#wa-row-j594opmr1dtujk2480>div {padding: 0px 0px;}
#wa-row-j594opmr1dtujk2d8g {margin:0px 0px;}
#wa-row-j594opmr1dtujk2d8g>div {padding: 0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0 {margin:0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j594opmr1dtujk2480 {margin:0px 0px;}
#wa-row-j594opmr1dtujk2480>div {padding: 0px 0px;}
#wa-row-j594opmr1dtujk2d8g {margin:0px 0px;}
#wa-row-j594opmr1dtujk2d8g>div {padding: 0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0 {margin:0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j594opmr1dtujk2480 {margin:0px 0px;}
#wa-row-j594opmr1dtujk2480>div {padding: 0px 0px;}
#wa-row-j594opmr1dtujk2d8g {margin:0px 0px;}
#wa-row-j594opmr1dtujk2d8g>div {padding: 0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0 {margin:0px 0px;}
#wa-row-lwew97kj1dqyrdxyg0>div {padding: 0px 0px;}
}
